Module
Contents
Index 🔎︎

# CreateUnoDialog Function

Creates a Basic Uno object that represents a Uno dialogue control during Basic runtime.

Dialogues are defined in the dialogue libraries. To display a dialogue, a "live" dialogue must be created from the library.

See Examples.

## Syntax:

    CreateUnoDialog( oDlgDesc )

## Example:

    ' Get dialogue description from the dialogue library

    oDlgDesc = DialogLibraries.Standard.Dialog1

    ' Generate "live" dialog

    oDlgControl = CreateUnoDialog( oDlgDesc )

    ' display "live" dialogue

    oDlgControl.execute